/* 
	レイアウト用CSS
*/

/* ---------------------------------------------------------------------------- */
/* htmlタグ再定義 */
/* ---------------------------------------------------------------------------- */

/* body */
/* ---------------------------------------------------------------------------- */
body {
	text-align: center;
	background-color: #FFF;
	margin: 0;
	padding: 0;
}

/* ---------------------------------------------------------------------------- */
/* 共通レイアウト定義 */
/* ---------------------------------------------------------------------------- */
#page_header {
	height: 120px;
	width: 930px;
	margin: 0 auto;
	padding-top: 15px;
}
html>body #page_header {
	height: 105px;
}

#page_title {
	text-align: center;
	background-color: #f5f5f5;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	height: 78px;
}
#page_title .body{
	width: 930px;
	margin: 0 auto;
}

#page_body {
	clear: both;
	width: 930px;
	margin: 0 auto;
	padding-top: 40px;
	background: url(../../img/bg_body.png) left top repeat-y;
}
html>body #page_body {
	padding-bottom: 40px;
}

#page_body .area_left {
	width: 235px;
	float: left;
	background-color: transparent;
}
#page_body .area_main {
	width: 694px;
	margin-left: 1px;
	padding-left: 50px;
	float: left;
	background-color: transparent;
}
html>body #page_body .area_main {
	width: 644px;
}

#page_footer {
	clear: both;
	border-top: 1px solid #ccc;
	text-align: center;
}
#page_footer .body{
	width: 930px;
	margin: 0 auto;
	padding: 10px 0;
}
